### A free/open-source library for quantitative finance

Public Member Functions | Public Attributes
YearOnYearInflationSwap::results Class Reference

Results from YoY swap calculation More...

`#include <ql/instruments/yearonyearinflationswap.hpp>`

Inherits Swap::results.

List of all members.

## Public Member Functions

void | reset ()

## Public Attributes

Rate | fairRate
Spread | fairSpread

## Detailed Description

Results from YoY swap calculation